{
    "home": "Zuhause",
    "shop": "Shop",
    "contact": "Kontakt",
    "cart": "Warenkorb",
    "favorites": "Favoriten",
    "dashboard": "Armaturenbrett",
    "products": "Produkte",
    "category": "Kategorie",
    "orders": "Bestellungen",
    "users": "Benutzer",
    "profile": "Profil",
    "logout": "Abmelden",
    "login": "Anmelden",
    "register": "Registrieren",
    "admin_dashboard": "Admin-Dashboard",
    "create_product": "Produkt erstellen",
    "create_category": "Kategorie erstellen",
    "all_products": "Alle Produkte",
    "manage_users": "Benutzer verwalten",
    "manage_orders": "Bestellungen verwalten",
    "delete": "Löschen",
    "shipping": "Versand",
    "summary": "Zusammenfassung",
    "loading": "Lädt",
    "error_loading_products": "Fehler beim Laden der Produkte",
    "update_product": "Produkt aktualisieren",
    "manage_categories": "Kategorien verwalten",
    "completed": "Abgeschlossen",
    "pending": "Ausstehend",
    "more": "Mehr",
    "uploadImage": "Bild hochladen",
    "name": "Name",
    "price": "Preis",
    "quantity": "Menge",
    "brand": "Marke",
    "description": "Beschreibung",
    "submit": "Einreichen",
    "update_delete_product": "Produkt aktualisieren / löschen",
    "upload_image": "Bild hochladen",
    "count_in_stock": "Anzahl auf Lager",
    "choose_category": "Kategorie wählen",
    "update": "Aktualisieren",
    "confirm_delete": "Sind Sie sicher, dass Sie dieses Produkt löschen möchten?",
    "product_updated_success": "Produkt erfolgreich aktualisiert",
    "product_update_failed": "Produktaktualisierung fehlgeschlagen. Versuchen Sie es erneut.",
    "delete_failed": "Löschen fehlgeschlagen. Versuchen Sie es erneut.",
    "item_added_success": "Artikel erfolgreich hinzugefügt",
    "id": "ID",
    "sign_in": "Anmelden",
    "email": "E-Mail",
    "admin": "Admin",
    "email_address": "E-Mail-Adresse",
    "new_customer": "Neukunde",
    "have_account": "Haben Sie bereits ein Konto?",
    "drop_message": "Hinterlassen Sie uns eine Nachricht",
    "message": "Nachricht",
    "download_summary": "Zusammenfassung herunterladen",
    "method": "Methode",
    "items": "Artikel",
    "tax": "Steuer",
    "total": "Gesamt",
    "not_found": "Das ist nicht die Seite, die Sie suchen!",
    "download_invoice": "Rechnung herunterladen",
    "image": "Bild",
    "product": "Produkt",
    "unit_price": "Einzelpreis",
    "order": "Bestellung",
    "address": "Adresse",
    "paid_on": "Bezahlt am",
    "not_paid": "Nicht bezahlt",
    "order_summary": "Bestellübersicht",
    "invoice": "Rechnung",
    "mark_as_deliver": "Als geliefert markieren",
    "order_is_empty": "Bestellung ist leer",
    "payment_method": "Zahlungsmethode",
    "place_order": "Bestellung aufgeben",
    "city": "Stadt",
    "postal_code": "Postleitzahl",
    "select_method": "Methode wählen",
    "paypal_or_credit_card": "Paypal oder Kreditkarte",
    "continue": "Fortsetzen",
    "filter_by_categories": "Nach Kategorien filtern",
    "filter_by_brands": "Nach Marken filtern",
    "filter_by_price": "Nach Preis filtern",
    "reset": "Zurücksetzen",
    "special_products": "Spezialprodukte",
    "cart_empty": "Warenkorb ist leer",
    "go_to_shop": "Zum Shop gehen",
    "shopping_cart": "Einkaufswagen",
    "proceed_to_checkout": "Zur Kasse gehen",
    "update_profile": "Profil aktualisieren",
    "password": "Passwort",
    "confirm_password": "Passwort bestätigen",
    "my_orders": "Meine Bestellungen",
    "date": "Datum",
    "paid": "Bezahlt",
    "delivered": "Geliefert",
    "view_details": "Details ansehen",
    "favorite_products": "Lieblingsprodukte",
    "read_more": "Mehr lesen",
    "added": "Hinzugefügt",
    "reviews": "Bewertungen",
    "ratings": "Bewertungen",
    "in_stock": "Auf Lager",
    "go_back": "Zurückgehen",
    "add_to_cart": "In den Warenkorb legen",
    "write_review": "Bewertung schreiben",
    "all_reviews": "Alle Bewertungen",
    "comment": "Kommentar",
    "related_products": "Verwandte Produkte",
    "rating": "Bewertung",
    "select": "Auswählen",
    "inferior": "Unterlegen",
    "decent": "Anständig",
    "great": "Großartig",
    "excellent": "Ausgezeichnet",
    "exceptional": "Außergewöhnlich",
    "please": "Bitte",
    "to_write_review": "um eine Bewertung zu schreiben",
    "no_reviews": "Keine Bewertungen",
    "error":"Fehler",
    "sales": "Verkäufe",
    "all_orders": "Alle Bestellungen",
    "customers": "Kunden",
    "user": "Benutzer",
    "data": "Daten",
    "country":"Estadt",
    "banner_title": "Verbessern Sie Ihr Leben mit den neuesten IT-Produkten",
    "shop_now": "Jetzt einkaufen",
    "footer_description":"Verbesserung des täglichen Lebens durch innovative IT-Lösungen.",
    "empty_cart":"Leerer Warenkorb",
    "ready_for_tech": "Bereit für ein technisches Upgrade?",
    "check_latest_collection": "Entdecken Sie unsere neueste Kollektion.",
    "latest_products": "Neueste Produkte",
    "customer_reviews": "Kundenbewertungen",
    "review_data": "Bewertungsdaten",
    "star_reviews": "Sternbewertungen",
    "recent_reviews": "Neueste Bewertungen",
    "delete_product": "Sind Sie sicher, dass Sie dieses Produkt löschen möchten?",
    "cancel": "Abbrechen",
    "confirm": "Bestätigen",
    "delete_user": "Sind Sie sicher, dass Sie diesen Benutzer löschen möchten?"
  }
  